
D4Science Infrastructure - Upgrade #11970

Please update GRSF service in production with latest versions available

Jun 18, 2018 04:37 PM - Luca Frosini

Status: Completed Start date: Jun 18, 2018

Priority: High Due date:  

Assignee: Roberto Cirillo % Done: 100%

Target version: Resource Provisioning   

Infrastructure: Production   

Description

The artefact is this grsf-publisher-ws.1.6.0-4-12.0 (latest it should be sufficient).

The artefact has been compiled from ETICS for release 4.12.

See

https://etics.esl.eng.it/etics-gui/

Related issues:

Blocks StocksAndFisheriesKB - Task #11973: Please start the submission of GRS... Closed Jun 18, 2018

History

#2 - Jun 18, 2018 04:40 PM - Luca Frosini

- Subject changed from Please update GRSF service in production with latest versions available () to Please update GRSF service in production with

latest versions available

#3 - Jun 18, 2018 05:15 PM - Luca Frosini

- Blocks Task #11973: Please start the submission of GRSF from Knowledge base. added

#4 - Jun 18, 2018 05:30 PM - Roberto Cirillo

- Status changed from New to Planned

I'm going to install the following version:

 <groupId>org.gcube.data-catalogue</groupId>

 <artifactId>grsf-publisher-ws</artifactId>

 <version>1.6.0-4.12.0-169302</version>

#5 - Jun 18, 2018 05:31 PM - Roberto Cirillo

- Status changed from Planned to In Progress

#6 - Jun 18, 2018 05:35 PM - Roberto Cirillo

- Status changed from In Progress to Completed

- % Done changed from 0 to 100

Done

Powered by TCPDF (www.tcpdf.org)

May 02, 2025 1/1

https://etics.esl.eng.it/etics-gui/
http://www.tcpdf.org

